@media only screen and (min-width : 1200px) and (max-width : 1590px) {
	.dashboard-body-part {padding: 72px 0 49px;}
	.event-date {line-height: normal;margin-bottom: 0px;}
	.cta-content-part {padding: 28px;}
	.cta-title > h2 {font-size: 22px;line-height: 41px;}
	h4 {font-size: 17px;}
	.cta-title > span > em {font-size: 14px;}
	.profile-img-box {height: 105px;width: 100px;}
	.profile-right-part {margin-left: 118px;}
	.cta-title > h2 {line-height: 37px;}
	.cta-title > span {padding-right: 50px;}
	.cta-title > span, .cta-card-part-event .cta-title > p span {line-height: 30px;}

	.filter-search-box.event-search-box {width: 27%}

	.left-event-sidebar,
	.doc-body-part form.wpv-filter-form,
	.left-profile-sidebar {width: 285px;}
	.right-event-body,
	.right-profile-body {width: calc(100% - 285px);width:-webkit-calc(100% - 285px);width:-o-calc(100% - 285px);width:-moz-calc(100% - 285px);width:-ms-calc(100% - 285px);}
	.right-event-body {padding-left: 70px;padding-right: 0;}
	.doc-body-part div.js-wpv-view-layout,
	.filter-bar {width: calc(100% - 285px) !important;width:-webkit-calc(100% - 285px) !important;width:-o-calc(100% - 285px) !important;width:-moz-calc(100% - 285px) !important;width:-ms-calc(100% - 285px) !important;}
	.doc-body-part div.js-wpv-view-layout {padding-right: 35px;padding-left: 65px;}
	.doc-left-part {width: calc(100% - 118px);width:-webkit-calc(100% - 118px);width:-o-calc(100% - 118px);width:-moz-calc(100% - 118px);width:-ms-calc(100% - 118px);}
	.doc-right-part {width: 118px;}
	.filter-bar {left: 285px;padding-left: 65px;padding-right: 35px;}
	.filter-search-box {width: 40%;}
	.filter-bar select {width: 35%;}
	.filter-result {width: 25%;}	
	
	.right-profile-body {padding-left: 110px;}
	.user-events-list .more-link-btn:first-child {margin-right: 10px;}

	.news-meta h4 {max-height: 50px;}
	.news-card-new .news-meta h4 {max-height: 42px;}
	.news-card-wrapper:first-child .news-meta h4 {line-height: 32px;}
	.news-form-part > h4 {line-height: 31px;padding: 0;}
	.news-form-part .login-form {margin-top: 18px;}
	.news-form-part .login-form p label {font-size: 13px;}

	.news-card-wrapper.col-md-3:first-child {width: 66.6%;}
	.news-card-wrapper.col-md-3, .news-form-box.col-md-3 {width: 33.33%;}

	.committes-all-list .news-card-wrapper.col-md-3:first-child,
	.home-news-box .news-card-wrapper.col-md-3:first-child {width: 33.33%;}
	.home-login .forgot-links > a {font-size: 12px;}
	.home-login .forgot-links > a::after {top: 6px;}

	.icisa-member-list .filter-bar {width: 100% !important;}

	#members > form .filter-bar  {width: 100% !important;}
	#members > form .filter-bar select {width: 33%; margin-right: 4%; }
}

@media only screen and (max-width: 1430px) {
	.cta-card-part.cta-secondary .cta-content-part {padding: 25px;}
	.cta-card-part.cta-secondary .media-person-info {margin-bottom:0;}
	.media-person-meta {width: 100%; padding-left:0;}
}
@media only screen and (max-width: 1199px) {
	.container {padding: 0 25px;}		
	.container > .row {margin: 0;}
	.container-main {padding: 0;}
	.main-view-part {float: left;padding:25px 25px 0;width: 100%;}

	.login-form-part,
	.req-login-banner-part .login-form-part {padding: 75px 65px;width: 500px;}
	.main-banner {height: 300px;}
	h2 {font-size: 26px;}
	.blue-label {font-size: 16px;}
	.dashboard-body-part {padding: 42px 0 49px;}
	.info-box > h2 {margin-bottom: 27px;padding-bottom: 4px;}
	.event-date {line-height: normal;margin-bottom: 0;}
	h4 {font-size: 18px;}
	.dashboard-event-list h4 {margin-bottom: 4px;}
	.recent-info-bar {margin-bottom: 60px;}
	.cta-img,.cta-content-part{width: 50%;}
	.cta-content-part {padding: 28px;}
	.cta-title > h2 {font-size: 20px;line-height: 35px;}
	.cta-title > span, .cta-card-part-event .cta-title > p span {line-height: 30px;}
	.cta-title > span > em {font-size: 14px;}
	.cta-title {margin-bottom: 40px;}
	.blue-box-profile {padding: 36px 20px 33px;}
	.profile-img-box {height: 95px;width: 90px;}
	.profile-right-part {margin-left: 105px;}

	footer.main-footer {padding: 40px 0 20px;}
	#text-2.widget_text {width: 28.33%;}
	.footer-logo {width: 100%;}
	.widget_nav_menu, #text-3.widget_text {width: 17.6%;}
	#text-3.widget_text {padding: 0;}

	.left-event-sidebar {width: 200px;}
	.event-infobar {padding: 10px;}
	.event-infobar h4 {margin-bottom: 15px;}
	.event-info-text span, .event-info-text > a {font-size: 14px;}
	.event-infobar ul li {margin-bottom: 12px;}
	.event-info-text .book-room + span {font-size: 13px;}
	.right-event-body {width: calc(100% - 200px);padding-left: 20px;padding-right: 0;}
	p {font-size: 16px;}
	.event-infopart p {margin-bottom: 10px;}
	h3 {font-size: 20px;line-height: 28px;}
	.event-infopart > h3 {margin-bottom: 10px;}

	.attendees-info h5 {margin-bottom: 13px;}
	.attendees-img {height: 320px;}
	.all-event-list-part form select {width: 185px;}

	.main-document-part {padding: 55px 0 45px;}
	.doc-body-part form.wpv-filter-form {width: 160px;}
	.doc-body-part div.js-wpv-view-layout {padding-left: 20px;padding-right: 0;width: calc(100% - 160px) !important;}
	.left-checkbox-bar .form-group > label {font-size: 12px;}
	.checkbox-grp .checkbox {margin: 0 0 12px;}
	.checkbox-grp .checkbox > label {font-size: 12px;}
	.checkbox-grp .checkbox > label::before {top: 4px;}
	.checkbox-grp .checkbox > label::after {top: -1px;}
	.checkbox-grp .checkbox > label span {font-size: 10px;}
	.doc-right-part a.more-link-btn {font-size: 14px;}
	.all-doc-list > li {padding: 15px 14px 13px;}
	.doc-right-part {padding-left: 10px;width: 96px;}
	.doc-left-part {width: calc(100% - 96px);}
	.filter-bar {left: 160px;padding-left: 20px;padding-right: 0;width: calc(100% - 160px);}
	.filter-bar select,.filter-search-box {width: 40%;}
	.filter-result {width: 20%;}

	.profile-main-part {padding: 65px 0;}
	.left-profile-sidebar {width: 170px;}
	.right-profile-body {padding-left: 20px;width: calc(100% - 170px);}

	.filter-search-box.event-search-box {width: 23%;}
	.news-card-wrapper.col-md-3,.news-form-box.col-md-3 {width: 33.33%;}
	.news-card-wrapper.col-md-3:first-child {width: 66.6%;}

	.archived-news-part {padding-bottom: 35px;}
	.archived-news-list {margin-bottom: 0;}

	.logobar-part {height: 98px;}

	.committes-all-list .news-card-wrapper:first-child,
	.home-news-box .news-card-wrapper.col-md-3:first-child {width: 33.33%;}

	.floating-btn {display: none;}

	.home-banner {height: 745px;}
	.home-intro-start {width: 100%;}
	.home-login-start {width: 50%;margin-top: 50px;}

	#members > form .filter-bar select {width: 37%; margin-right: 3%; }
	
	/* News CTA */
	.media-cta-wrapper {padding: 35px 20px 50px;}
	.media-col {width: 49%;}
	.media-cta-part h2 {font-size: 28px;}
	
	/* News detail CTA */
	.news-new-cta {margin-bottom: 60px;}
	.news-new-cta .media-cta-wrapper {padding: 43px 25px 45px;}
	.news-new-cta .media-person-info {padding-bottom: 0;}
	.news-new-cta .media-person-meta {width: 100%; padding-left: 0; }
	
	/*advocacy page*/
	.advocacy-list-body-part {padding: 30px 0; }
	.advocacy-list.news-all-list {margin-bottom:0;}
	.cta-card-part.cta-secondary .media-person-meta { padding-left: 15px; padding-top: 18px;}
	.cta-card-part.cta-secondary .media-person-img {width: 120px; height:120px;}	
	.cta-card-part.cta-secondary .cta-content-part {padding: 25px;}
}

@media only screen and (max-width : 991px) {
	#text-2.widget_text {width: 100%; margin-bottom: 20px; }
	.widget_nav_menu, #text-3.widget_text {width: 25%;}
	
	.grey-box > .js-wpv-view-layout {min-height: inherit;}
	.info-box {margin-bottom: 30px;}
	.info-box:last-child {margin-bottom: 0;}
	.cta-img {height: 220px;}
	.cta-img,.cta-content-part {float: left;width: 100%;}
	.blue-box-profile {min-height: inherit;}

	.attendees-box {width: 48%;margin-right: 0px !important;}
	.attendees-box:nth-child(2n) {float: right;}

	.doc-left-part {width: 100%;}
	.doc-right-part {padding-left: 0;width: 100%;}
	.doc-right-part a.more-link-btn:nth-child(2) {margin-left: 20px;margin-top: 0;}
	.doc-left-part > a {border-right: medium none;padding-right: 0;}
	.doc-body-part div.js-wpv-view-layout {padding-top: 115px;}
	.filter-search-box {padding-right: 0;width: 100%;}
	.filter-bar select {width: 60%;}
	.filter-result {width: 40%;}
	.filter-search-box.event-search-box {width: 40%;}

	.news-card-wrapper.col-md-3:first-child {width: 100%;}
	.news-card-wrapper.col-md-3, .news-form-box.col-md-3 {width: 50%;}
	.committes-all-list .news-card-wrapper:first-child,
	.home-news-box .news-card-wrapper.col-md-3:first-child {width: 50%;}

	.home-banner {padding-top: 179px;}
	.home-login-start {width: 100%;margin-top: 50px;}
	.intro-left-img {float: left;width: 100%;height: 300px;}
	.intro-right-part {float:left;width: 100%;}
	.home-news-box {margin-top: 48px;}
	.icisa-member-list {padding-top: 130px;}
	.icisa-member-list .filter-bar select:nth-child(1) {margin-right: 0;width: 60%;}

	#members > form {margin-bottom: 180px;}
	#members > form .filter-bar select {width: 100%; margin-right: 0; margin-bottom: 10px; }
	
	.filter-bar.three-col-filter .filter-search-box, .filter-bar.three-col-filter select {width: 46%;}
	.filter-bar.three-col-filter .filter-result {width: 40%;}
	
	.media-col {width: 100%;margin-bottom: 50px;}
	.newsletter-col {width: 100%;}
	.news-new-cta {display: block; }
	.news-cta-banner {height: 150px;width: 100%;display: block;}
	.news-new-cta .media-cta-wrapper {width: 100%;padding: 33px 15px 40px;float: left;display: block;}
	.news-new-cta .media-cta-wrapper .media-col {margin-bottom: 0;}
	
	
	/*advocacy page*/
	.advocacy-list.news-all-list .news-card-wrapper:first-child,.advocacy-list.news-all-list .news-card-wrapper {width: 50%;}
	.cta-card-part.cta-secondary .cta-img {width:100%;}
	.cta-card-part.cta-secondary .cta-content-part {width:100%; padding:25px ;}
	.cta-card-part.cta-secondary .media-person-info {margin-bottom: 0;}
	.update-part {margin-bottom:0;}
	.advocacy-part .event-infobar > ul {margin-bottom: 0;}

}
@media only screen and (min-width : 768px) {
	.left-checkbox-bar,.left-profile-sidebar .tabs-menu {display: block !important;}

}

@media only screen and (max-width : 767px) {
	header.main-header {width: 100%;bottom: inherit;text-align: center;background: #ffffff none repeat scroll 0 0;padding: 10px 15px 6px;overflow: inherit;}
	header div.header-nav {min-width: inherit !important;width: auto;position: static !important;margin-top: 2px;}
	.logo {display: inline-block;float: none;padding: 0;width: auto;margin-left: -30px;margin-top: 8px;}
	.navbar-toggle .icon-bar {background-color: #063E85;}
	.logo > a {display: inline-block;height: 33px;width: 140px;background-image: url(../images/logo-footer.svg);background-repeat: no-repeat;background-size: cover;}
	.logo a img {display: none;}

	.main-right-part {margin-top: 66px;padding-left: 0;width: 100%;}
	.main-banner {height: 230px;border-radius: 0;}
	.nav.navbar-nav {margin: 0px;}
	header .navbar-collapse {text-align: left;border: none;background-color: #00295f;height: 290px;}
	.menu-menu-1-container {background-color: #00295f;}
	body .nav > li > a {padding: 10px 15px 8px;}
	.dropdown-menu > li {margin-bottom: 5px;}
	.dropdown-menu > li:first-child {margin-top: 5px;}
	.dropdown-menu > li:last-child {margin-bottom: 12px;}
	.dropdown-menu > li > a::before {margin-right: 12px;}
	.dropdown-menu > li > a {line-height: normal !important;padding: 5px 25px !important;}
	.caret {top: 17px;}
	.container {padding: 0 15px;}
	.main-view-part {padding: 0px;}
	h2 {font-size: 24px;}
	.blue-label {font-size: 16px;}
	.dashboard-body-part {padding: 22px 0 49px;}
	.info-box > h2 {margin-bottom: 27px;}
	.grey-box {min-height: inherit;}
	.grey-box .line-btn {bottom: 0;left: 0;position: relative;right: 0;width: 100%;}
	.info-box {margin-bottom: 30px;}
	.info-box:last-child {margin-bottom: 0;}
	.recent-info-bar {margin-bottom: 50px;}
	.profile-img-box {width: 90px;height: 85px;}
	.profile-right-part {margin-left: 118px;margin-top: 16px;}
	.cta-img {float: left;height: 200px;width: 100%;}
	.cta-content-part {float: left;width: 100%;padding: 18px;}
	.cta-card-part {border-radius: 0 20px 0 10px;margin-bottom: 50px;}
	.cta-title {margin-bottom: 34px;}
	.cta-title > h2 {font-size: 18px;line-height: 32px;}
	.cta-title > span > em {font-size: 13px;}
	.cta-title > span, .cta-card-part-event .cta-title > p span {line-height: 31px;}

	footer.main-footer {padding: 40px 0;}
	#text-2.widget_text {margin-bottom: 40px;}
	.widget_nav_menu, #text-3.widget_text {width: 50%;}
	#nav_menu-2.widget_nav_menu,#nav_menu-3.widget_nav_menu {min-height: 160px;}
	footer address {margin-bottom: 0px;}

	/* login */
	.no-header-footer .main-right-part {margin-top: 0;}
	.login-form-part,
	.req-login-banner-part .login-form-part {padding: 35px 15px;width: 100%;}
	.login-logo-part {margin-bottom: 25px;}
	.login-logo-part > a {float: left;  width: 130px;}
	.login-form-part h2 {font-size: 24px;margin-bottom: 40px;}
	.login-form p.login-submit {margin-top: 10px;}
	.forgot-links > a {font-size: 13px;margin-right: 17px;}
	.forgot-links > a > strong {display: none;}
	.forgot-links > a::after {top: 12px;right: -13px;}
	.forgot-links {margin-bottom: 30px;}
	.req-login-banner-part .forgot-links > a > strong {display: inline;}
	.login-top-part p {font-size: 15px;}

	.left-event-sidebar {width: 100%;}
	.right-event-body {padding-left: 0;padding-right: 0;width: 100%;padding-top: 35px;}
	.document-list > li,.topic-details ul.document-list li {width: 100%;}
	.topic-title {font-size: 18px;padding: 13px 30px 14px 0;}
	.topic-details > h3 {margin-bottom: 5px;}

	.event-list-body-part .tabs-menu {margin-top: 50px;margin-bottom: 30px;float: left;}
	.event-list-body-part .tabs-menu,.normal-tabs {width: 100%;}
	.event-list-body-part .tabs-menu > li, .normal-tabs > li {width: 50%;}
	.event-list-body-part .tabs-menu li a, .normal-tabs li a {padding: 0 27px;width: 100%;}
	.all-event-list-part form.wpv-filter-form {width: 100%;margin-top: -135px;}
	.all-event-list-part form select,
	.filter-search-box.event-search-box {width: 100%;}
	.filter-search-box.event-search-box {margin-left: 0px;}
	.radio-tabbing {width: 100%;}
	.radio-tabbing .radio,.radio-tabbing .btn {width: 50%;}
	.radio-tabbing .radio > label {padding: 2px 0 !important;width: 100%;}

	.main-document-part {padding:35px 0 45px;}
	.doc-body-part form.wpv-filter-form {width: 100%;}
	.filter-bar {float: left;left: inherit;margin-top: 20px; padding-left: 0;padding-right: 0;position: relative;width: 100%;}
	.doc-body-part div.js-wpv-view-layout {padding-left: 0;padding-top: 20px;width: 100% !important;}

	.left-checkbox-bar {display: none;}
	.mobile-filter,#tab-selected.user-name {display: block;}

	.profile-main-part {padding: 35px 0;}
	.left-profile-sidebar {width: 100%;margin-bottom: 30px;}
	.user-name,.left-profile-sidebar .tabs-menu {display: none;}
	.right-profile-body {padding-left: 0;width: 100%;}

	.small-modal .modal-body {padding: 37px 15px 34px;}
	.small-modal .modal-body > h2 {font-size: 26px;line-height: 36px;margin-bottom: 12px;}
	.small-modal .modal-body > p {font-size: 16px;margin-bottom: 36px;padding: 0;}

	.news-card-wrapper.col-md-3, .news-form-box.col-md-3 {width: 100%;}

	.cmt-mbr-inner {width: 50%;float: left;}
	.committes-all-list .news-card-wrapper:first-child,
	.home-news-box .news-card-wrapper.col-md-3:first-child {width: 100%;}

	.mobile-label {position: fixed;width: 100%;left: 0px;padding: 10px 15px;bottom: 0;background-color: #EDEDED;z-index: 11;}

	.home-banner {height: 540px;padding-top: 100px;}
	.home-banner h1 {font-size: 50px;}
	.left-banner-text {width: 100%;}
	.two-line-title {line-height: 43px;}
	.intro-right-part {padding: 27px 20px 34px;}
	.home-login-start,.home-news-box {margin-top: 10px;}
	.home-login {padding: 36px 20px;}

	.inds-menu {display: none;}
	.icisa-member-list {padding-top: 0;}

	.event-form-main-part {padding: 49px 0px 21px;}
	.event-form-main .gform_wrapper .gform_footer {margin-top: 0px;}
	.event-form-main .gform_wrapper ul.gform_fields li.gfield.two-grp {width: 100%;}
	.event-form-main #gform-notification {padding: 38px 26px 34px;top: 90px;}
	.event-form-main #gform-notification p {margin-bottom: 31px;}

	.event-list-body-part .tabs-menu {margin-top: 0px;}
	.event-list-body-part .tab {margin-top: 125px;}

	.contact-body-main-part .left-event-sidebar {margin-top: 0; }
	
	#members > form {margin-bottom: 20px; }
	
	.cta-card-part.cta-form-part {border-radius: 0;}
	.cta-form-part .cta-img {width: 100%;}
	.cta-form-part .news-form-part {width: 100%;display: block;float: left;border-radius: 0;}
	
	/* News CTA */
	.news-row-title h3 {width: 100%;line-height: 24px;margin-bottom: 20px;}
	.media-cta-wrapper {padding: 30px 15px 30px; }
	.media-cta-part {padding-bottom: 55px;}
	.media-cta-part h2 {font-size: 26px;}
	.common-title h3 {font-size: 20px;margin-bottom: 8px;}
	.media-person-info {padding-bottom: 30px;}
	.media-person-meta {width: 100%; padding-left: 0;}
	.normal-form .gform_wrapper ul.gfield_checkbox li label, .normal-form .gform_wrapper ul.gfield_radio li label {width: 100%;}
	
	/*advocacy page*/
	.advocacy-list.news-all-list .news-card-wrapper:first-child,.advocacy-list.news-all-list .news-card-wrapper {width: 100%;}		
	.cta-card-part.cta-secondary .media-person-meta {padding: 25px 0;}
	.profile-main-part.advocacy-part  .left-profile-sidebar {display: none;}
}

@media only screen and (max-height: 413px) {
	header .navbar-collapse {height: 165px;}
}